Subject: Ticket Assigned - Unclaimed item!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 06:40:43 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unclaimed item! 
Good day! 
I ordered to your online last week. And there was 1 item missing.
I called the customer service and they told me usually the items will not be delivered at the same time. And they will update me and til now nobody was updating me!
I already paid for this item and gave the money to the delivery guy! 
Please follow up this issue as soon as possible 
Order number : 8293719946
Unclaimed item was the JUNIORS PRINTED BRIEFS!

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3085211